TEMPLATE = lib

include( ../config.pro )
INCLUDEPATH += ..
LIBS += -L..
LIBS += -lAttalCommon

VERSION = 4.0.0

SOURCES += attalServer.cpp
SOURCES += campaign.cpp
SOURCES += fightAnalyst.cpp
SOURCES += fightEngine.cpp
SOURCES += gameData.cpp
SOURCES += parser.cpp
SOURCES += questManager.cpp

HEADERS += attalServer.h
HEADERS += campaign.h
HEADERS += fightAnalyst.h
HEADERS += fightEngine.h
HEADERS += gameData.h
HEADERS += parser.h
HEADERS += questManager.h

DESTDIR = ..
TARGET = AttalServer
